---

name: Ubuntu Focal (ssh-enabled manual partitioning)

run: |
  kernel tftp://${lin-boot-url}/ubuntu/focal-preseed/linux vga=788  quiet auto preseed/url=http://${lin-boot-url}/fai/preseed-focal.php  locale=en_GB.UTF-8 language=en country=GB keyboard-configuration/layoutcode=gb keyboard-configuration/xkb-keymap=gb netcfg/get_hostname=unassigned-hostname netcfg/get_domain=unassigned-domain
  initrd tftp://${lin-boot-url}/ubuntu/focal-preseed/initrd.gz
  boot
